&control
 calculation = 'scf'
 prefix='MoS2',
 tstress = .true.
 tprnfor = .true.
 pseudo_dir = './',
 outdir='./work/'
 disk_io='low'
 wf_collect=.true.
/
&system
 ibrav = 4,
 celldm(1) = 5.983,
 celldm(3) = 4,
 nat = 3,
 ntyp = 2,
 ecutwfc = 50.0,
 ecutrho = 500.0,
 occupations = 'smearing'
 smearing = 'm-p'
 degauss = 0.01
/
&electrons
 mixing_beta = 0.7
 conv_thr = 1.0d-8
/
ATOMIC_SPECIES
Mo  95.94   Mo.pbe-spn-kjpaw_psl.0.2.UPF
S   32.065  S.pbe-n-kjpaw_psl.0.1.UPF
ATOMIC_POSITIONS {alat}
Mo 0.00  0.00  0.00
S  0.00  0.5773502692   0.497
S  0.00  0.5773502692  -0.497
K_POINTS {automatic}
12 12 1 0 0 0

